## Class exception

zeep::exception — base class of the exceptions thrown by libzeep

## Synopsis

    // In header: <zeep/exception.hpp>

    class exception : public  {
    public:
      // construct/copy/destruct
      ();
      ~();

      // public member functions
       () ;
    };

## Description

### `exception` public construct/copy/destruct

1.     ( message);

   Create an exception with the message in message.

2.     ~();

### `exception` public member functions

1.      () ;